﻿@page
@model LoginModel
@{
    ViewData["Title"] = "Log in";
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <title>Login - Dolphin+</title>
    <link rel="icon" href="~/images/fav.png" type="image/png" sizes="16x16">

    <link rel="stylesheet" href="~/css/main.min.css">
    <link rel="stylesheet" href="~/css/style.css">
    <link rel="stylesheet" href="~/css/color.css">
    <link rel="stylesheet" href="~/css/responsive.css">

</head>
<body>

    <div class="theme-layout">
        <div class="container-fluid pdng0">
            <div class="row merged">
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                    <div class="land-featurearea">
                        <div class="land-meta">
                            <h1>Dolphin+</h1>
                            <p>
                                Welcome to the newest in social media technology!
                            </p>
                            <div>
                                <span><img src="~/images/dolphin.png" alt=""></span>
                            </div>
                            <a href="#" title="" class="folow-me">Copyright ©2020</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                    <div class="login-reg-bg">
                        <div class="log-reg-area">
                            <h2 class="log-title">Login</h2>
                            <form method="post">
                                <div asp-validation-summary="All" class="text-danger"></div>
                                <div class="form-group">
                                    <input asp-for="Input.Email" type="text" required="required" />
                                    <label class="control-label" for="input">Username</label><i class="mtrl-select"></i>
                                    <span asp-validation-for="Input.Email" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <input asp-for="Input.Password" type="password" required="required" />
                                    <label class="control-label">Password</label><i class="mtrl-select"></i>
                                    <span asp-validation-for="Input.Password" class="text-danger"></span>
                                </div>
                                <div class="checkbox">
                                    <label>
                                        <label>
                                            <input asp-for="Input.RememberMe" type="checkbox" /><i class="check-box"></i>@Html.DisplayNameFor(m => m.Input.RememberMe)
                                        </label>
                                    </label>
                                </div>
                                <div class="submit-btns">
                                    <button class="mtr-btn signin" type="submit"><span>Login</span></button>
                                    <button onclick="window.location = '/Identity/Account/Register'" class="mtr-btn signup" type="button"><span>Register</span></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    @section Scripts {
        <partial name="/Views/Shared/_ValidationScriptsPartial" />
    }

    <script data-cfasync="false" src="../../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script>
    <script src="~/js/main.min.js"></script>
    <script src="~/js/script.js"></script>

</body>

</html>